{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "PanakContext": "Data Source=uk-rm.drawise.net;Initial Catalog=SensoFarm;User ID=sa;Password=H007512$$nes;TrustServerCertificate=True;"
  },
  "Jwt": {
    "Key": "2659063f-c71e-4cae-9cf6-f3b3e8b77ffe",
    "Issuer": "Panak Identity"
  }
}
